.galerie {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}

.galerie-eintrag {
	width: 33.3333%;
	padding-bottom: 33.3333%;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}

@media only screen and (max-width: 600px) {
	.galerie-eintrag {
		width: 50%;
		padding-bottom: 50%;	
	}
}

.galerie-eintrag-inner {
	position: absolute;
	top: 0px;
	left: 5px;
	height: 100%;
	width: calc(100% - 10px);
	overflow: hidden;
}

.galerie-eintrag-inner img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}

.galerie-hinweis {
	text-align: center;
	margin-bottom: 20px;
}

.featherlight-next, .featherlight-previous {
	position: fixed;
	width: 30px;
}

.featherlight-previous {
	right: auto;
}

.featherlight-next {
	left: auto;
}

.featherlight-next:hover, .featherlight-previous:hover {
	background: transparent;
}

.featherlight-next span, .featherlight-previous span {
	font-size: 30px;
	width: 40px;
	display: block;
	text-shadow: none;
}

.video-responsive {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
	margin-bottom: 30px;
}

.video-responsive iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videobanner iframe {
	margin-top: -38px;
	margin-bottom: -38px;
}

@media only screen and (max-width: 768px) {
	.videobanner iframe {
		height: 400px !important;
		margin-bottom: 60px;
	}
}